Nodez多跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195769 漏洞类型 跨站脚本
发布时间 2006-03-12 更新时间 2006-03-13
CVE编号 CVE-2006-1163 CNNVD-ID CNNVD-200603-201
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-201
|漏洞详情
Nodez4.6.1.1中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过op参数注入任意web脚本或HTML。注:可能该问题由目录遍历漏洞所引起。
|参考资料

来源:VUPEN
名称:ADV-2006-0899
链接:http://www.frsirt.com/english/advisories/2006/0899
来源:SECUNIA
名称:19165
链接:http://secunia.com/advisories/19165
来源:MISC
链接:http://hamid.ir/security/nodez.txt
来源:XF
名称:nodez-op-xss(25121)
链接:http://xforce.iss.net/xforce/xfdb/25121
来源:BID
名称:17066
链接:http://www.securityfocus.com/bid/17066
来源:OSVDB
名称:23776
链接:http://www.osvdb.org/23776
来源:SECTRACK
名称:1015747
链接:http://securitytracker.com/id?1015747